﻿body {
	font-family: Verdana, 'Arial CE';
	font-size: 13px;
}

table.dvk {
	background-color: #87ceeb;
	border: solid 2px #000;
	margin-left: auto;
	margin-right: auto;
}

table.dvk thead tr {
	color: #fff;
	font-size: 15px;
	font-weight: bolder;
	background-color: #4169e1;
}

table.dvk thead tr td {
	border-bottom: solid 1px black;
}

table.dvk tfoot tr td {
	border-top: solid 1px black;
}

table.dvk tr.spacer {
	height: 5px;
}

table.dvk td.center {
	text-align: center;
}

table.dvk td.right {
	text-align: right;
}

table.dvk input[type=button], 
table.dvk input[type=submit], 
table.dvk input[type=text], 
table.dvk input[type=password] {
	font-family: Verdana, 'Arial CE';
	font-size: 12px;
	border: solid 1px black;
}

table.dvk input[type=button],
table.dvk input[type=submit] {
	height: 22px;
}

table.dvk input[type=text].disabled {
	background-color: #bbb;
}

table.dvk input[type=text], 
table.dvk input[type=password] {
	height: 14px;
}

.borderTop {
	border-top: solid 1px #000;
}

@media print {
	.center-screen {
		min-height: auto;
		margin: 0;
		padding: 0;
		display: block;
	}
	.page-break {
		page-break-after: always;
		break-after: page;
	}
	.page-break:last-child {
		page-break-after: auto;
		break-after: auto;
	}
	table {
		width: 100% !important;
	}
	body {
		margin: 0;
		padding: 5mm;
	}
	.no-print {
		display: none;
	}
}

@media screen {
	.page-break {
		border-bottom: 3px dashed #999;
		margin-bottom: 30px;
		padding-bottom: 30px;
	}
}